type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/bt_form_html_temp
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: BT_FORM_HTML_TEMP
properties:
  _id:
    type: pk
  obj_id:
    type: integer
    external: OBJ_ID
  formtype:
    type: integer
    external: FormType
